#HOC {
	overflow-x: hidden;
	padding-right: 6px;
	box-sizing: border-box;
}

.category-menuContainer {
	z-index: 10;
	overflow-x: auto;
}

.category-menuContainer::-webkit-scrollbar {
	display: none;
}

html,
body {
	font-family: Inter, Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	font-size: 13px;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
}

/* width */
::-webkit-scrollbar {
	width: 6px;
	/* display: none; */
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: grey;
	border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #252525;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border-color: transparent;
	outline: none;
}

img {
	pointer-events: none;
}

::placeholder {
	font-family: Inter, Arial, Helvetica, sans-serif;
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #aaa;
	opacity: 1; /* Firefox */
	/* font-size: 1.1rem; */
}

.fa-whatsapp {
	color: #25d366;
}

#cartCard {
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}

/************* slick ***********/

.slick-next,
.slick-prev {
	color: black;
}

.slick-next:hover,
.slick-prev:hover {
	color: grey;
}

.slick-prev {
	left: -17px;
}

.slick-next {
	right: -17px;
}

@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 750px) {
}

@media only screen and (max-width: 600px) {
	#HOC {
		padding-right: 0;
	}
	/* .slick-next,
  .slick-prev {
    color: transparent;
  } */
}

@media only screen and (max-width: 440px) {
}

@media only screen and (max-width: 370px) {
}

/********** loading animation *****************/

/* @keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.lds-flickr {
  position: relative;
}
.lds-flickr div {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 90px;
  left: 80px;
}
.lds-flickr div:nth-child(1) {
  background: #0071e3;
  -webkit-animation: lds-flickr 0.8s linear infinite;
  animation: lds-flickr 0.8s linear infinite;
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.lds-flickr div:nth-child(2) {
  background: #ffffff;
  -webkit-animation: lds-flickr 0.8s linear infinite;
  animation: lds-flickr 0.8s linear infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-flickr div:nth-child(3) {
  background: #0071e3;
  -webkit-animation: lds-flickr-opacity 0.8s linear infinite;
  animation: lds-flickr-opacity 0.8s linear infinite;
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.lds-flickr {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
} */

@keyframes ldio-pei2h93wmc {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.ldio-pei2h93wmc div {
	left: 46px;
	top: 0px;
	position: absolute;
	animation: ldio-pei2h93wmc linear 1s infinite;
	background: dimgrey;
	width: 8px;
	height: 30px;
	border-radius: 4px / 6px;
	transform-origin: 4px 50px;
}
.ldio-pei2h93wmc div:nth-child(1) {
	transform: rotate(0deg);
	animation-delay: -0.9166666666666666s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(2) {
	transform: rotate(30deg);
	animation-delay: -0.8333333333333334s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(3) {
	transform: rotate(60deg);
	animation-delay: -0.75s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(4) {
	transform: rotate(90deg);
	animation-delay: -0.6666666666666666s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(5) {
	transform: rotate(120deg);
	animation-delay: -0.5833333333333334s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(6) {
	transform: rotate(150deg);
	animation-delay: -0.5s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(7) {
	transform: rotate(180deg);
	animation-delay: -0.4166666666666667s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(8) {
	transform: rotate(210deg);
	animation-delay: -0.3333333333333333s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(9) {
	transform: rotate(240deg);
	animation-delay: -0.25s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(10) {
	transform: rotate(270deg);
	animation-delay: -0.16666666666666666s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(11) {
	transform: rotate(300deg);
	animation-delay: -0.08333333333333333s;
	background: dimgrey;
}
.ldio-pei2h93wmc div:nth-child(12) {
	transform: rotate(330deg);
	animation-delay: 0s;
	background: dimgrey;
}
.loadingio-spinner-spinner-f5q5gj7v40m {
	width: 50px;
	height: 50px;
	display: inline-block;
	overflow: hidden;
	background: #ffffff;
}
.ldio-pei2h93wmc {
	width: 100%;
	height: 100%;
	position: relative;
	transform: translateZ(0) scale(0.5);
	backface-visibility: hidden;
	transform-origin: 0 0; /* see note above */
}
.ldio-pei2h93wmc div {
	box-sizing: content-box;
}
